<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to match the definitions.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[[carry] To take something.]]></sentence>
<sentence><![CDATA[[surprised] You feel like this when something new happens.]]></sentence>
<sentence><![CDATA[[gossip] Talking openly about people's lives.]]></sentence>
<sentence><![CDATA[[difficult] Not easy.]]></sentence>
<sentence><![CDATA[[bush] A short little tree.]]></sentence>
<sentence><![CDATA[[follow] To go after someone.]]></sentence>
<sentence><![CDATA[[glasses] These help you to see better.]]></sentence>
<sentence><![CDATA[[truth] Something that is true.]]></sentence>

</questions></exercise>